import {useContext} from "react";
import {AnswersContext} from "@/lib/callWidget/contexts/answers";

const useCallDialog = () => {
    const {openCallDialog, setOpenCallDialog} = useContext(AnswersContext)

    return {openCallDialog, setOpenCallDialog}
}

export default useCallDialog